.. _form_rhv:

================================================================
Valores de Restrições RHV (form_rhv.out)
================================================================

.. currentmodule:: inewave.nwlistop.form_rhv

Os valores das equações das restrições RHV, localizados nos arquivos geralmente denominados
form_rhvXXX.out, onde X varia conforma a restrição, são armazenados na classe:

.. autoclass:: FormRHV
   :members:
